url: https://tacotry.itch.io/mineclone-3
title: Mineclone 3 Assets
author: Taco
license: CC0
tags_global: [pixel]
notes: ''
files:
  All Tiles-1-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, translucent]
    tags_manual: []
  All Tiles-1-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-1-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-1-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, pink, brown, white]
    tags_manual: []
  All Tiles-1-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, translucent]
    tags_manual: []
  All Tiles-1-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-1-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-1-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, pink, brown, white]
    tags_manual: []
  All Tiles-1-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, translucent]
    tags_manual: []
  All Tiles-1-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-1-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-1-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, pink, brown, white]
    tags_manual: []
  All Tiles-1-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, translucent]
    tags_manual: []
  All Tiles-1-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-1-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-1-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, pink, brown, white]
    tags_manual: []
  All Tiles-1-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, translucent]
    tags_manual: []
  All Tiles-1-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-1-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-1-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-1-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, pink, brown, white]
    tags_manual: []
  All Tiles-2-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-2-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-2-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-2-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, orange, yellow, brown, red]
    tags_manual: []
  All Tiles-2-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red]
    tags_manual: []
  All Tiles-2-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange]
    tags_manual: []
  All Tiles-2-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-2-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-2-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-2-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, orange, brown, yellow, red]
    tags_manual: []
  All Tiles-2-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red]
    tags_manual: []
  All Tiles-2-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange]
    tags_manual: []
  All Tiles-2-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-2-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-2-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-2-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, orange, yellow, red, brown]
    tags_manual: []
  All Tiles-2-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red]
    tags_manual: []
  All Tiles-2-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange]
    tags_manual: []
  All Tiles-2-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-2-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-2-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-2-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, orange, yellow, red, brown]
    tags_manual: []
  All Tiles-2-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red]
    tags_manual: []
  All Tiles-2-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange]
    tags_manual: []
  All Tiles-2-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown]
    tags_manual: []
  All Tiles-2-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-2-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-2-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, orange, yellow, brown, red]
    tags_manual: []
  All Tiles-2-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red]
    tags_manual: []
  All Tiles-2-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange]
    tags_manual: []
  All Tiles-3-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, cutout]
    tags_manual: []
  All Tiles-3-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-3-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, pink]
    tags_manual: []
  All Tiles-3-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-3-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, cutout]
    tags_manual: []
  All Tiles-3-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, brown, yellow, cutout]
    tags_manual: []
  All Tiles-3-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, cutout]
    tags_manual: []
  All Tiles-3-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-3-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, pink]
    tags_manual: []
  All Tiles-3-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-3-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, cutout]
    tags_manual: []
  All Tiles-3-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, brown, yellow, cutout]
    tags_manual: []
  All Tiles-3-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, cutout]
    tags_manual: []
  All Tiles-3-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-3-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, pink]
    tags_manual: []
  All Tiles-3-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-3-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, cutout]
    tags_manual: []
  All Tiles-3-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, brown, yellow, cutout]
    tags_manual: []
  All Tiles-3-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, cutout]
    tags_manual: []
  All Tiles-3-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-3-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, pink]
    tags_manual: []
  All Tiles-3-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-3-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, cutout]
    tags_manual: []
  All Tiles-3-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, orange, brown, yellow, cutout]
    tags_manual: []
  All Tiles-3-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, cutout]
    tags_manual: []
  All Tiles-3-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-3-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, pink]
    tags_manual: []
  All Tiles-3-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow]
    tags_manual: []
  All Tiles-3-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, cutout]
    tags_manual: []
  All Tiles-3-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, brown, yellow, red, orange, cutout]
    tags_manual: []
  All Tiles-4-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, brown, cutout]
    tags_manual: []
  All Tiles-4-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue]
    tags_manual: []
  All Tiles-4-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, grayscale]
    tags_manual: []
  All Tiles-4-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-4-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, brown, cutout]
    tags_manual: []
  All Tiles-4-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue]
    tags_manual: []
  All Tiles-4-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, grayscale]
    tags_manual: []
  All Tiles-4-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-4-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, brown, cutout]
    tags_manual: []
  All Tiles-4-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue]
    tags_manual: []
  All Tiles-4-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, grayscale]
    tags_manual: []
  All Tiles-4-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-4-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, brown, cutout]
    tags_manual: []
  All Tiles-4-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue]
    tags_manual: []
  All Tiles-4-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, grayscale]
    tags_manual: []
  All Tiles-4-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-4-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, brown, cutout]
    tags_manual: []
  All Tiles-4-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue]
    tags_manual: []
  All Tiles-4-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-4-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, grayscale]
    tags_manual: []
  All Tiles-4-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-4-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, blue, white]
    tags_manual: []
  All Tiles-5-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown, yellow]
    tags_manual: []
  All Tiles-5-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, white]
    tags_manual: []
  All Tiles-5-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, purple]
    tags_manual: []
  All Tiles-5-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles]
    tags_manual: []
  All Tiles-5-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown, yellow]
    tags_manual: []
  All Tiles-5-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, white]
    tags_manual: []
  All Tiles-5-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, purple]
    tags_manual: []
  All Tiles-5-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles]
    tags_manual: []
  All Tiles-5-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown, yellow]
    tags_manual: []
  All Tiles-5-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, white]
    tags_manual: []
  All Tiles-5-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, purple]
    tags_manual: []
  All Tiles-5-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles]
    tags_manual: []
  All Tiles-5-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown, yellow]
    tags_manual: []
  All Tiles-5-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, white]
    tags_manual: []
  All Tiles-5-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, purple]
    tags_manual: []
  All Tiles-5-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles]
    tags_manual: []
  All Tiles-5-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown, yellow]
    tags_manual: []
  All Tiles-5-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray, white]
    tags_manual: []
  All Tiles-5-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-5-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, purple]
    tags_manual: []
  All Tiles-5-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles]
    tags_manual: []
  All Tiles-6-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-6-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, yellow, green]
    tags_manual: []
  All Tiles-6-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green]
    tags_manual: []
  All Tiles-6-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, orange, red]
    tags_manual: []
  All Tiles-6-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-6-6.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-6-7.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-6-8.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, yellow, green]
    tags_manual: []
  All Tiles-6-9.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green]
    tags_manual: []
  All Tiles-6-10.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, orange, red]
    tags_manual: []
  All Tiles-6-11.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-6-12.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-6-13.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-6-14.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, yellow, green]
    tags_manual: []
  All Tiles-6-15.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green]
    tags_manual: []
  All Tiles-6-16.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, orange, red]
    tags_manual: []
  All Tiles-6-17.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-6-18.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-6-19.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-6-20.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, yellow, green]
    tags_manual: []
  All Tiles-6-21.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green]
    tags_manual: []
  All Tiles-6-22.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, orange, red]
    tags_manual: []
  All Tiles-6-23.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-6-24.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  All Tiles-6-25.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, red, brown]
    tags_manual: []
  All Tiles-6-26.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, yellow, green]
    tags_manual: []
  All Tiles-6-27.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green]
    tags_manual: []
  All Tiles-6-28.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, yellow, orange, red]
    tags_manual: []
  All Tiles-6-29.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, green, cutout]
    tags_manual: []
  All Tiles-6-30.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [all, tiles, gray]
    tags_manual: []
  Application Icon.webp:
    size: [32, 32]
    pbr: []
    tags_generated: [application, icon, gray]
    tags_manual: []
  Fire-1-1.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [fire, orange, brown, yellow, cutout]
    tags_manual: []
  Fire-1-2.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [fire, orange, brown, yellow, cutout]
    tags_manual: []
  Fire-1-3.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [fire, orange, brown, yellow, cutout]
    tags_manual: []
  Fire-1-4.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [fire, orange, brown, yellow, cutout]
    tags_manual: []
  Fire-1-5.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [fire, orange, brown, yellow, cutout]
    tags_manual: []
